body {
	font: 11px Arial, Helvetica, sans-serif;
	background: #ffffff url(images/main-bg.gif);
	padding: 0;
	margin: 0;
}
img {
	border: none;
}

img.bg {
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
}

		@media screen and (max-width: 1024px) { /* Specific to this particular image */
			img.bg {
                left: 50%;
                margin-left: -512px;   /* 50% */
			}
        }
		
		#page-wrap { position: relative; width: 737px; margin: 10px auto  }
        
		#text-block{
	position: relative;
	width: 500px;
	padding: 30px;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	background-color: #EEE;
	}

	p {
	margin: 0 0 30px 0;
	text-align: center;
	font-family: Georgia, Serif;
	font-size: 15px;
	line-height: normal;
}
		
		
}


.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
}


.dock-container {
	position: relative;
	height: 50px;
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #fff;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}


/* dock2 - bottom */
#dock2 {
	width: 100%;
	bottom: 0px;
	position: absolute;
	left: 0px;
}
.dock-container2 {
	position: absolute;
	height: 50px;
	padding-left: 20px;
}
a.dock-item2 {
	display: block; 
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 40px; 
	color: #FFF; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
